package cn.iocoder.yudao.module.system.enums.robot.task;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RobotTakeEnum {
    TO_LOCATION(1, "库位"),
    TO_LANE(2, "线库"),
    TO_AREA(3, "区域"),
    TO_LINE_POINT(4, "路线的点位"),
    TO_POINT(5, "取放货的点位");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
